--- 
vendor: "ESRI"
id: "4"
title: "ZONES OPPERVLAKTEWATERLICHAAM (watersysteem)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  TYPE_KEURZONE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  WRIJ_NATTE_EVZ: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  WRIJ_HENSED: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  WRIJ_VAREND_ONDERHOUD: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  WRIJ_OUDE_IJSSEL: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://opengeo.wrij.nl/arcgis/rest/services/Verordeningvigerend/OGCFeatureServer/collections/4/queryables"